Bug 440670 - switchdesk recommends installing "KDE Software Development" group
Summary: switchdesk recommends installing "KDE Software Development" group
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: switchdesk
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-04 13:33 UTC by Rob Crittenden
Modified: 2008-11-27 02:13 UTC (History)
5 users (show)

Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-26 17:37:37 UTC
Type: ---


Attachments (Terms of Use)

Description Rob Crittenden 2008-04-04 13:33:48 UTC
Description of problem:

The package kde-settings-pulseaudio should be installed as part of the "KDE
Software Development" group.

I installed the 11/07 version of Fedora 8 and did a full yum update and reboot.

Then installed switchdesk and ran 'switchdesk KDE'

switchdesk which told me to run:
yum groupinstall "KDE Software Development"

I did that and KDE came up great but artsd wasn't working and pulseaudio wasn't
being started when I logged in.

I was ready to drop pulseaudio altogether when I read about the
kde-settings-pulseaudio package. Installing that package fixed things for me.

Version-Release number of selected component (if applicable):

kde-settings-3.5-38.fc8
pulseaudio-0.9.8-5.fc8

Comment 1 Rex Dieter 2008-04-04 13:53:18 UTC
switchdesk told you that?  bad advice.

Much better:

yum groupinstall kde-desktop
or
yum groupinstall 'KDE (K Desktop Environment)'

Reassigning to switchdesk, so it can hopefully get a clue.


Comment 2 Bug Zapper 2008-11-26 10:24:36 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Kevin Kofler 2008-11-26 11:05:38 UTC
Hmmm, Than, is this still current?

Comment 4 Than Ngo 2008-11-26 11:18:07 UTC
Hmm, it's was really bad advice. I don't know how i added this advice.
I will fix it in F9/F10 update. Thanks for remind

Comment 5 Fedora Update System 2008-11-26 13:05:53 UTC
switchdesk-4.0.9-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/switchdesk-4.0.9-3.fc9

Comment 6 Fedora Update System 2008-11-26 13:07:31 UTC
switchdesk-4.0.9-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/switchdesk-4.0.9-3.fc10

Comment 7 Kevin Kofler 2008-11-26 14:09:01 UTC
And F8?

Comment 8 Fedora Update System 2008-11-26 14:48:48 UTC
switchdesk-4.0.9-3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/switchdesk-4.0.9-3.fc8

Comment 9 Jon Stanley 2008-11-26 17:37:37 UTC
As this bug is in MODIFIED, Fedora believes that a fix has been committed that resolves the problem listed in this bug report.

If this is not the case, please re-open this report, noting the version of the package that you reproduced the bug against.

Thanks for the report!

Comment 10 Fedora Update System 2008-11-27 02:08:57 UTC
switchdesk-4.0.9-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2008-11-27 02:11:04 UTC
switchdesk-4.0.9-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2008-11-27 02:13:27 UTC
switchdesk-4.0.9-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.